Luxor PlatformAPI DocumentationEnergyAncillary Services
Get AS award
Retrieves detailed information about a specific AS award by its ID.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
as_award_id*As Award Id
The UUID of the AS award to retrieve
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/energy/as-awards/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "as_iso_name": "ERCOT", "as_type": "REG_UP", "clearing_price": "45.75", "comments": "Regulation Up service award", "created_at": "2025-01-15T13:50:00Z", "end_time": "2025-01-15T15:00:00Z", "hour_ending": 15, "id": "9d9e577d-3058-5ea1-a331-6d1ef6625c33", "opr_date": "2025-01-15", "quantity_kw": "150.0", "site_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "start_time": "2025-01-15T14:00:00Z"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}